### Method

# Gtk AppChooserDialog get_heading

#### Declaration [src]

    const char*
    gtk_app_chooser_dialog_get_heading (
      GtkAppChooserDialog* self
    )

#### Description [src]

Returns the text to display at the top of the dialog.

Gets property | `Gtk.AppChooserDialog:heading`

#### Return value

Returns: | `const char*`
| The text to display at the top of the dialog, or `NULL`, in which case a default text is displayed.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.